html, body{
	height:100%;
	width:100%;
}

.company-logo {
	width: 60px !important;
	height: auto;
}

.bg-light-gray {
	background-color: #d3d3d3;
}

.bg-lavander {
	background-color: #e3f2fd;
}

.show-bottom-line {
	border-bottom: 1px solid #333;
}

.bd-callout {
	padding: 1.25rem;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	border: 1px solid #e9ecef;
	border-left-width: .25rem;
	border-radius: .25rem;
}

.bd-callout-info {
	border-left-color: #5bc0de;
}

#shopping-cart-items {
	display: inline-block; 
	width: 24px; 
	height: 24px; 
	position: relative; 
	left: -24px; 
	bottom: -12px; 
	background-color: #233D92; 
	border-radius: 50%; 
	color: #FFF; 
	text-align: center;
}


/* .shopping-cart {

} */

.shopping-cart .btn-paid {
	font-size: 38pt;
}

.opacity-40 {
    opacity: 0.4;
    filter: alpha(opacity=40);

}